<!DOCTYPE html>
<html lang="en">
  <head>
    <script type="text/javascript" src="https://cdn.ywxi.net/js/1.js" async></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="Bootstrap Admin Template">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <title>Dasha - Bootstrap Admin Template</title>
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="eis/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="eis/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="eis/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="eis/vendor/material-colors/dist/colors.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="eis/css/app.css">
  </head>
  <body>
    <div class="layout-container">
      <div class="page-container bg-blue-grey-900">
        <div class="d-flex align-items-center">
          <div>
            <div class="p-4 text-center">
              <p class="text-white text-bold text-xl lh1">404</p>
              <p class="lead">This page cannot be found :(</p>
              <p>The page your are looking for doesn't exists. <a href="dashboard.html">Go back</a></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Modernizr-->
    <script src="eis/vendor/modernizr/modernizr.custom.js"></script>
    <!-- jQuery-->
    <script src="eis/vendor/jquery/dist/jquery.js"></script>
    <!-- Bootstrap-->
    <script src="eis/vendor/popper.js/dist/umd/popper.min.js"></script>
    <script src="eis/vendor/bootstrap/dist/js/bootstrap.js"></script>
    <!-- Material Colors-->
    <script src="eis/vendor/material-colors/dist/colors.js"></script>
    <!-- App script-->
    <script src="eis/js/app.js"></script>
  </body>
</html>